@charset "UTF-8";

main h2,
main h3 {
	background: transparent;
	border: 0;
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-shadow: none;
	margin: 0;
	padding: 0;
}

main h3:before {
	content: none;
}

main p {
	margin: 0;
}

/* カクテルナイト */
.event-cocktail_night {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/cocktail_night/bg_cocktail.jpg) no-repeat right 435px #000;
	color: #fff;
}

.event-cocktail_night .note {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/cocktail_night/icon_heart.png) no-repeat 0 0;
	padding-left: 24px;
}

#cocktail_header {
	padding: 0 40px 24px;
}

.cocktail_desc {
	font-size: 15px;
	font-weight: bold;
	margin: 32px 0;
}

#cocktail_first {
	width: 550px;
	padding: 0 40px;
}

#cocktail_first p {margin-bottom: 2em}

#cocktail_first a {color: #fff}

#cocktail_first .cocktail_caption {
	border-bottom: 1px solid;
	font-size: 15px;
	font-weight: bold;
	line-height: 2;
	margin-bottom: 8px;
	padding: 0 5px;
}

#cocktail_first .cocktail_caption + p {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0;
}

.cocktail_cast {
	overflow: hidden;
	list-style: none;
	line-height: 2.8;
	text-align: center;
	margin: 1em -32px 1em 0;
	padding: 0;
}

.cocktail_cast li {
	float: left;
	margin-right: 32px;
}

.cocktail_sec {
	padding: 0 15px;
	margin-bottom: 48px;
}

.cocktail_sec h2 {
	border: solid #EAC641;
	border-width: 3px 0 1px;
	color: #EAC641;
	font-size: 15px;
	line-height: 2.533;
	margin: 0 -5px 20px;
	padding: 0 8px;
}

.cocktail_detail dt {font-size: 16px}

.cocktail_detail dd {margin: 0 0 1.5em 1.5em}

.cocktail_detail .second {
	float: left;
	width: 40%;
}

.cocktail_detail dd.second {clear: left}

.cocktail_detail .addition {
	clear: both;
	color: #EAC641;
	font-weight: bold;
}

.cocktail_detail + p {margin-bottom: 36px}

.cocktail_inner_sec {
	float: left;
	background: #333;
	border-radius: 8px;
	width: 320px;
	margin-bottom: 10px;
	padding: 10px 10px 20px;
}

.cocktail_inner_sec.even {float: right}

.cocktail_inner_sec h3 {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/cocktail_night/icon_cocktail.png) no-repeat left;
	color: #EB73AC;
	font-size: 16px;
	text-shadow: 1px 1px #fff, -1px -1px #fff, -1px 1px #fff, 1px -1px #fff;
	margin: 0 -10px 12px 0;
	padding-left: 20px;
}

.cocktail_inner_sec + p {
	clear: both;
	padding-top: 14px;
}

.cocktail_contact {
	text-align: center;
}

#cocktail_footer .fb-like {
	display: block;
	width: 680px;
	margin: 16px auto;
}

.isover {
	
}